> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get oauth1initializetoken

> Initialize OAuth1 token request



## OpenAPI

````yaml /schema.json get /oauth1/initialize/token
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /oauth1/initialize/token:
    get:
      tags:
        - Oauth
      description: Initialize OAuth1 token request
      operationId: oauth1InitializeToken
      parameters:
        - name: provider
          in: query
          description: Provider specification
          style: deepObject
          explode: true
          schema:
            type: object
            additionalProperties: true
        - name: key
          in: query
          description: The current key
          schema:
            type: string
        - name: callbackId
          in: query
          description: Id to return when receiving data
          schema:
            type: string
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        2XX:
          description: OK
        3XX:
          description: Redirect
        4XX:
          description: Client Error
        5XX:
          description: Server Error

````